enlargeRacket.wav
shrinkRacket.wav
negativeBonus.wav
speedMore.wav
speedLess.wav
stealBonus.wav
freeze.wav
collisionRacketWithBall.wav
collisionRacketWithCoin.wav
collisionBallWithBackground.wav
newCoinCreated.wav
halloweenOrgan.wav
bubbler.wav